Subject: Re: redirect-append (>>) creates garbage-y file
From: Csaba Raduly <[email-masked]>
To: William Lebow <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Mar 2010 19:00:10 +0100
List-Id: <cygwin.cygwin.com>

On Thu, Mar 11, 2010 at 6:46 PM, William Lebow wrote:
> Hi Csaba,
>
> Thank you very much for the reply. I've downgraded my version of cygwin so I
> need to wait and do the test when I have a few minutes to reinstall the
> newer one. Is the command you sent correct? I don't think tail has a "-a"
>  option.

That's because it should have been

echo foo | tee -a test3.txt

:(
-- 
Life is complex, with real and imaginary parts

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple